<?php

class m120130_120027_tbl_perfiles extends CDbMigration
{
	public function up()
	{
            $this->createTable('tbl_perfiles_tecnicos', array(
                'id' => 'pk',
                'descripcion' => 'string NOT NULL',
            ));
            
            $this->createTable('tbl_perfiles_funcionales', array(
                'id' => 'pk',
                'descripcion' => 'string NOT NULL',
            ));

        }

	public function down()
	{
		$this->dropTable('tbl_perfiles_funcionales');
                $this->dropTable('tbl_perfiles_tecnicos');
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}